Latest 0.1.0
Homepage https://github.com/PushAMP/pushamp-ios
License MIT
Platforms ios 7.0, requires ARC
Authors

CI Status
Version
License
Platform

Usage

To install and usage, see our documentation »

Requirements

Installation

pushamp-ios is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "pushamp-ios"

Want to Contribute?

The PushAMP library for iOS is an open source project, and we’d love to see your contributions!

Author

Dmitry Ziltcov, [email protected]

License

pushamp-ios is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "pushamp-ios",
    "version": "0.1.0",
    "summary": "iOS library for PushAMP",
    "description": "                       [![PushAMP Cocoapod](https://img.shields.io/cocoapods/v/pushamp-ios.svg)](http://cocoapods.org/?q=pushamp-ios)n                       [![PushAMP Travis](https://img.shields.io/travis/PushAMP/pushamp-ios.svg)](https://travis-ci.org/PushAMP/pushamp-ios)nn                        PushAMP supports `Cocoapods` for easy installation.n                        To Install, see our **[documentation u00bb](https://github.com/PushAMP/pushamp-ios/wiki/Install)**nn                        **Want to Contribute?**nn                        The PushAMP library for iOS is an open source project, and we'd love to see your contributions!n",
    "homepage": "https://github.com/PushAMP/pushamp-ios",
    "license": "MIT",
    "authors": {
        "Dmitry Ziltcov": "[email protected]"
    },
    "source": {
        "git": "https://github.com/PushAMP/pushamp-ios.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "pushamp-ios": [
            "Pod/Assets/*.png"
        ]
    }
}

Pin It on Pinterest

Share This